Bug 64763 - 2.4.18-4 freeze in startup
2.4.18-4 freeze in startup
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 13:57 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 16:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-10 13:57:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
I just upgraded from my working 2.4.18-3 to 2.4.18-4

When I boot, everything looks just fine util "Enabling swap space [OK]", then
noting happens... ctrl+alt+delete to reboot doesnt even work. 

In 2.4.18-3, the next line after swap is the one from hdparm. I enabled the
default optimizations available in /etc/sysconfig/harddisks

How can I provide more info?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade RH7.3 from 2.4.18-3 to 2.4.18-4 and reboot.
2.
3.
	

Additional info:

Dell Latitude C810
Comment 1 Michael K. Johnson 2002-05-16 16:13:55 EDT
And if you revert to 2.4.18-3 this goes away?
(boot in emergency mode if necessary)

If so, remove the hdparm settings.  They are provided as a convenience to
users, but it is not guaranteed that arbitrary settings will work.
Comment 2 Need Real Name 2002-05-17 04:17:06 EDT
After trying to boot this kernel for a few days, it now works. Dont know why, but I'm happy anyway 
:)

Note You need to log in before you can comment on or make changes to this bug.